<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>
                    <a href="../taglist/taglist_Page_1.html" title="Tags">Tags</a>
                </li>
                <li>Fantas&iacute;a</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_container" id="calibre:book:7">
                <div class="cover">
                    <a href="../book_0/book_7.html" title="Lewis Carroll - Alicia a trav&eacute;s del espejo"><img src="../../Lewis%20Carroll/Alicia%20a%20traves%20del%20espejo%20%287%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_7.html" title="opds:title">Alicia a trav&eacute;s del espejo</a>
                        <br>
                        <small><em><a href="../author_0/author_5_Page_1.html">Lewis Carroll</a></em></small>
                        <br>
                        <small>Alicia a trav&eacute;s del espejo es un cuento infantil escrito por&amp;nbsp;Lewis Carroll&amp;nbsp;en&amp;nbsp;1871. Es la secuela de&amp;nbsp;Las aventuras de Alicia en el pa&iacute;s de las maravillas&amp;nbsp;(aunque no hace referencias a lo que ocurre en ese libro). Muchas cosas...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:6">
                <div class="cover">
                    <a href="../book_0/book_6.html" title="Lewis Carroll - Alicia en el Pais de las Maravillas"><img src="../../Lewis%20Carroll/Alicia%20en%20el%20Pais%20de%20las%20Maravillas%20%286%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_6.html" title="opds:title">Alicia en el Pais de las Maravillas</a>
                        <br>
                        <small><em><a href="../author_0/author_5_Page_1.html">Lewis Carroll</a></em></small>
                        <br>
                        <small>Tras el paseo rutinario de la tarde, Alicia echa a correr detr&aacute;s de un conejo blanco parlante y ataviado con vestidos. Cuando llega a su madriguera se da cuenta que &eacute;sta es la entrada a un mundo desconocido.En &eacute;l Alicia vive unas aventuras singulares...</small>
                    </div>
                </div>
            </div>
        </div>
        <hr>
        <div class="thanks">
            <small>
                <p class="dateGenerated"></p>
            </small>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
